Subject: new egcs-arm patch

From: Philip Blundell <[email-masked]>
Date: Wed, 13 Jan 1999 15:56:04 +0100

Hi,

I've put a new patch for EGCS 1.1.1 in

ftp://ftp.netwinder.org/users/p/philb/egcs-1.1.1-arm-diff-990113.gz

This fixes a few more C++ problems (thanks to Rod Stewart for spotting these) 
and a bug which could cause the compiler to crash (courtesy of Richard 
Earnshaw).  HJ, this is probably a good candidate for your upcoming 
EGCS/Linux release.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]